MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025633Open CASCADE[OCCT] OCCT:Meshpublic2014-12-19 17:502018-11-08 13:02
Reporteroan 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0025633: Improve quality of mesh in case of sphere
DescriptionBRepMesh fails to produce fine mesh at poles in case of simple sphere.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0080630)
nbv (developer)
2018-11-02 15:19

Fixed in frame of #26106

- Issue History
Date Modified Username Field Change
2014-12-19 17:50 oan New Issue
2014-12-19 17:50 oan Assigned To => oan
2015-04-17 00:02 abv Target Version 6.9.0 => 7.1.0
2016-10-17 11:30 oan Relationship added related to 0026106
2016-11-03 17:49 abv Target Version 7.1.0 => 7.2.0
2017-07-20 12:43 oan Target Version 7.2.0 => 7.3.0
2018-02-25 21:09 abv Target Version 7.3.0 => 7.4.0*
2018-11-02 15:19 nbv Note Added: 0080630
2018-11-02 15:19 nbv Assigned To oan => bugmaster
2018-11-02 15:19 nbv Status new => feedback
2018-11-08 13:02 bugmaster Test case number => Not needed
2018-11-08 13:02 bugmaster Status feedback => verified
2018-11-08 13:02 bugmaster Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker